IBM InfoSphere Master Data Management Server CVE-2016-9718 Cross Site Scripting Vulnerability

Bugtraq ID: 100016
Class: Input Validation Error
CVE: CVE-2016-9718
Remote: Yes
Local: No
Published: Jul 27 2017 12:00AM
Updated: Jul 27 2017 12:00AM
Credit: IBM
Vulnerable: IBM InfoSphere Master Data Management Server 11.6
IBM InfoSphere Master Data Management Server 11.5
IBM InfoSphere Master Data Management Server 11.4
IBM InfoSphere Master Data Management Server 11.3
IBM InfoSphere Master Data Management Server 11.0
IBM InfoSphere Master Data Management Server 10.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus